<template>
	<view class="drag-container">
		<popup ref="panelref">
		</popup>
	</view>
</template>
<script>
	import popup from '@/uni_modules/danH-threeDrawer/components/danH-threeDrawer/danH-threeDrawer.vue'
	export default {
		components: {
			popup
		},
		data() {
			return {

			}
		},
		methods: {


		}
	}
</script>
<style>
	page {
		height: 100%;
	}
</style>